
body {
    margin:0;
    text-align:center;
    background-image: url(bk.jpg)
    
}
body button {
    cursor:pointer;
    margin:40px 0 0 0;
    background-color: #5D2D66;
    background: linear-gradient(top, #68b12f, #50911e);
    border: 1px solid #5D2D66;
    border-bottom: 1px solid #5D2D66;
    border-radius: 3px;
    box-shadow: inset 0 1px 0 0 #5D2D66;
    color:white;
    font-weight: bold;
    padding: 6px 20px;
    text-align: center;
    text-shadow:  black;
}
.radio{
    display: inline-block;
}

.contract{
    color: white;
}

.popup {
    position: absolute;
    height:100%;
    width:100%;
    top:0;
    left:0;
}
.popup_bg {
    background:rgba(0,0,0,0.4);
    position:absolute;
    z-index:1;
    height:100%;
    width:100%;
}

.form {
    position: relative;
    margin:4px auto;
    z-index:2;
    width:300px;
    padding:0px 20px;
    background:#5D2D66	;
    border-radius:20px;
    box-shadow:0 0 10px rgba(0,0,0,0.4);
    border-color: azure;
}
.form input {
    width:96%;
    padding:5px 2%;
    margin:10px 0;
    border-radius:4px;
    border-color: azure;}

.form_radio {
	display: inline-block;
	margin-right: 10px;
}

.form_radio1 {
	display: inline-block;
	margin-right: 10px;
}

.form_radio label {
	display: inline-block;
	cursor: pointer;
	padding: 0px 15px;
	line-height: 34px;
	border: 1px solid #999;
	border-radius: 6px;
}    

.form_radio1 label {
	display: inline-block;
	cursor: pointer;
	padding: 0px 15px;
	line-height: 34px;
	border: 1px solid #999;
	border-radius: 6px;
}    
    
}
.submit1{
    background-color: #00C980;
    background: linear-gradient(top, #68b12f, #50911e);
    border: 1px solid #509111;
    border-bottom: 1px solid #5b992b;
    border-radius: 3px;
    box-shadow: inset 0 1px 0 0 #9fd574;
    color: white;
    font-weight: bold;
    padding: 6px 20px;
    text-align: center;
    text-shadow: 0 -1px 0 #396715;
}
@media screen and (max-width: 768px) {
    input {
        max-width: 350px;
    }
    input[type="checkbox"] {
        width: auto;
    }
    .modal__cross {
        right: 50px;
    }
}

.error_text {
  border: 2px solid red;
    color: white;
}

._SERVER {
    color: white;
}
